builddir = /build
pkgbuild_sha256sum = 9fcce32c346f820bf205abbc8ab8d6d1254c9180928cf0e6839b5f25175c0d6d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
